-- 基础信息
base_info = {
	group_id = 133304444
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 444001, gadget_id = 70330216, pos = { x = -1184.475, y = 262.804, z = 2756.191 }, rot = { x = 340.916, y = 2.657, z = 344.290 }, level = 30, area_id = 21 },
	{ config_id = 444002, gadget_id = 70330216, pos = { x = -1187.407, y = 261.880, z = 2749.127 }, rot = { x = 346.060, y = 1.691, z = 346.233 }, level = 30, area_id = 21 },
	{ config_id = 444003, gadget_id = 70330216, pos = { x = -1177.939, y = 260.611, z = 2755.099 }, rot = { x = 329.350, y = 0.306, z = 358.883 }, level = 30, area_id = 21 },
	{ config_id = 444004, gadget_id = 70900388, pos = { x = -1180.745, y = 262.352, z = 2757.723 }, rot = { x = 338.562, y = 2.831, z = 345.123 }, level = 30, area_id = 21 },
	{ config_id = 444005, gadget_id = 70900388, pos = { x = -1183.408, y = 261.350, z = 2751.854 }, rot = { x = 351.767, y = 1.524, z = 339.059 }, level = 30, area_id = 21 },
	{ config_id = 444006, gadget_id = 70900388, pos = { x = -1190.013, y = 263.231, z = 2752.186 }, rot = { x = 347.261, y = 1.064, z = 350.487 }, level = 30, area_id = 21 },
	{ config_id = 444007, gadget_id = 70217020, pos = { x = -1185.454, y = 264.105, z = 2759.168 }, rot = { x = 340.198, y = 336.541, z = 356.263 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 444001, 444002, 444003, 444004, 444005, 444006, 444007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
